{
	"multipart": [
		{
			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_core"
			}
		},

		{
			"when": {
				"connect_south": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection"
			}
		},

		{
			"when": {
				"connect_west": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection",
				"y": 90
			}
		},

		{
			"when": {
				"connect_north": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection",
				"y": 180
			}
		},

		{
			"when": {
				"connect_east": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection",
				"y": 270
			}
		},

		{
			"when": {
				"connect_up": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection",
				"x": 90
			}
		},

		{
			"when": {
				"connect_down": true
			},

			"apply": {
				"model": "overdrive_that_matters:block/matter_cable_connection",
				"x": 270
			}
		}
	]
}